CREATE TABLE [wh].[PL_MP_S140AnalisiRisparmioCharts] (
	[ProcedureName] nvarchar(48) NOT NULL,
	[i_rete] nvarchar(1) NOT NULL,
	[i_codiceFiscale] nvarchar(16) NOT NULL,
	[RETE] nvarchar(1) NOT NULL,
	[COD_FISCALE] nvarchar(16) NOT NULL,
	[INTERMEDIARIO] nvarchar(60) NULL,
	[ORDINE] int NOT NULL,
	[CTV_TOT] decimal(38,3) NULL,
	[CTV_notCovered] decimal(38,3) NULL,
	[CTV_CreditRisk] decimal(38,3) NULL,
	[CTV_na] decimal(38,3) NULL,
	[PERC_CreditRisk] decimal(38,6) NULL,
	[PERC_NA] decimal(38,6) NULL,
	[Id] int NOT NULL IDENTITY(1,1)
)
ALTER TABLE [wh].[PL_MP_S140AnalisiRisparmioCharts] ADD CONSTRAINT [PK__PL_MP_S140Analis__79B497A9] PRIMARY KEY CLUSTERED ([Id])
GO